<lexicon lang="zh-cn">
    <entry>
        <base>FORM_TITLE</base>
        <trans>创建、修改或者移除用户账号</trans>
    </entry>
    <entry>
        <base>FIRSTPAGE_DESC</base>
        <trans><![CDATA[ <p> <a class="button-like" href="useraccounts?page=0&page_stack=&Next=Next">增加用户账号</a> </p> <p> 您可以修改、锁定或者移除任何账号，或者通过点击账号边上的相应命令来重置账号密码。 </p> <p> 如果账号标记为被锁，就意味着该需要重置该用户的密码。请注意，新建账号会自动锁定，直至其密码变更。 </p> ]]></trans>
    </entry>
    <entry>
        <base>P2_TITLE</base>
        <trans>创建或修改</trans>
    </entry>
    <entry>
        <base>CREATE_MODIFY_DESC</base>
        <trans><![CDATA[ <p>账户名必须由小写字母、数字、连字符、日期、着重号组合而成，且以小写字母开头。例如“betty”,“hjohnson”,和“mary-jane”都是有效地账户名,但“3friends”、“John Smith”和“henry:miller”无效。</p> <p> 注意，每个新账户会有两个别名。这些别名可以替代邮件账号（包含姓名的那种）。因此账户"betty"（姓"Betty"，名"Rubble"）的两个别名是“betty.rubble”和“betty_rubble”。</p> <p> 目录信息(部门、公司等)可以在下面更改。更改只对该用户有效。</p> ]]></trans>
    </entry>
    <entry>
        <base>MODIFY_ADMIN_TITLE</base>
        <trans>修改管理员账号</trans>
    </entry>
    <entry>
        <base>USER_CREATED</base>
        <trans>成功创建用户账号。</trans>
    </entry>
    <entry>
        <base>USER_MODIFIED</base>
        <trans>成功修改用户账号。</trans>
    </entry>
    <entry>
        <base>CANNOT_MODIFY_USER</base>
        <trans>错误：尝试修改用户"{$acctName}"时出现内部错误。</trans> 
    </entry>
    <entry>
        <base>CANNOT_MODIFY_USER_GROUPS</base> 
        <trans>错误：尝试修改群组"{$group}" 的用户"{$acctName}"时出现内部错误。</trans>
    </entry>
    <entry>
        <base>TAINTED_USER</base>
        <trans>账号名称"{$acctName}"包含非法字符。</trans>
    </entry>
    <entry>
        <base>ACCOUNT_NAME</base>
        <trans>账号名称</trans>
    </entry>
    <entry>
        <base>FIRSTNAME</base>
        <trans>名字</trans>
    </entry>
    <entry>
        <base>LASTNAME</base>
        <trans>姓氏</trans>
    </entry>
    <entry>
        <base>DEPARTMENT</base>
        <trans>部门</trans>
    </entry>
    <entry>
        <base>COMPANY</base>
        <trans>公司</trans>
    </entry>
    <entry>
        <base>STREET_ADDRESS</base>
        <trans>地址</trans>
    </entry>
    <entry>
        <base>CITY</base>
        <trans>城市</trans>
    </entry>
    <entry>
        <base>PHONE_NUMBER</base>
        <trans>电话号码</trans>
    </entry>
    <entry>
        <base>EMAIL_DELIVERY</base>
        <trans>电子邮件投递</trans>
    </entry>
    <entry>
        <base>DELIVER_EMAIL_LOCALLY</base>
        <trans>投递到本地电子邮件</trans>
    </entry>
    <entry>
        <base>FORWARD_EMAIL</base>
        <trans>转发电子邮件到以下地址</trans>
    </entry>
    <entry>
        <base>DELIVER_AND_FORWARD</base>
        <trans>投递到本地电子邮件并转发</trans>
    </entry>
    <entry>
        <base>FORWARDING_ADDRESS</base>
        <trans>转发地址</trans>
    </entry>
    <entry>
        <base>GROUP_MEMBERSHIPS</base>
        <trans>群组成员</trans>
    </entry>
    <entry>
        <base>RESET_DESC</base>
        <trans>您正要修改用户的密码</trans>
    </entry>
    <entry>
        <base>RESET_DESC2</base>
        <trans>在下面输入新密码</trans>
    </entry>
    <entry>
        <base>ERR_OCCURRED_MODIFYING_PASSWORD</base>
        <trans>更新密码时出错</trans>
    </entry>
    <entry>
        <base>PASSWORD_CHANGE_SUCCEEDED</base>
        <trans>成功修改了用户"{$acctName}"的密码。</trans>
    </entry>
    <entry>
        <base>LOCK_DESC</base>
        <trans>您正要锁定用户账号</trans>
    </entry>
    <entry>
        <base>LOCKED_ACCOUNT</base>
        <trans>成功锁定了用户"{$acctName}"的账号</trans>
    </entry>
    <entry>
        <base>NO_SUCH_USER</base>
        <trans>错误：用户账号"{$acctName}"不存在。</trans>
    </entry>
    <entry>
        <base>PSEUDONYM_CLASH</base>
        <trans>错误：假名"{$pseudonym}" 已被用户"{$clashName}"使用。需使用不同的假名，请重新填写此字段。</trans>
    </entry>
    <entry>
        <base>LOCK_ACCOUNT</base>
        <trans>锁定账号</trans>
    </entry>
    <entry>
        <base>LOCK_ACCOUNT_TITLE</base>
        <trans>锁定用户账号</trans>
    </entry>
    <entry>
        <base>LOCK_DESC2</base>
        <trans><![CDATA[ 此用户账户将被锁定。意味着此用户将不能登录和收发邮件。任何收到的邮件仍会被存储并且（或者）转发给事先配置好的外部电子邮件地址。 此账户以后可以在重置密码后被激活，但当前密码不会保留。 </p> <p> <b>您确定锁定此账户吗?</b> ]]></trans>
    </entry>
    <entry>
        <base>REMOVE_ACCOUNT_TITLE</base>
        <trans>移除用户账户</trans>
    </entry>
    <entry>
        <base>REMOVE_DESC</base>
        <trans>您正要移除此用户账号</trans>
    </entry>
    <entry>
        <base>REMOVE_DESC2</base>
        <trans><![CDATA[ 此账户的所有文件将被删除，现有的电子邮件（比如未读邮件）也会被丢弃。</p> <p> <b>确认删除此账户吗?</b> ]]></trans>
    </entry>
    <entry>
        <base>LOCK</base>
        <trans>锁定</trans>
    </entry>
    <entry>
        <base>NO_USER_ACCOUNTS</base>
        <trans>此系统中暂无用户账号。</trans>
    </entry>
    <entry>
        <base>Users</base>
        <trans>用户</trans>
    </entry>
    <entry>
        <base>ACCT_NAME_HAS_INVALID_CHARS</base>
        <trans>账号名称"{$acctName}"中包含无效的字符。账户名必须由小写字母、数字、连接符、句点和下划线组成并且以小写字母开头。</trans>
    </entry>
    <entry>
        <base>ACCOUNT_TOO_LONG</base>
        <trans>错误：账号名称太长，最大为{$maxLength}个字符。</trans>
    </entry>
    <entry>
        <base>ACCOUNT_CONFLICT</base>
        <trans>错误：账号"{$account}"不能被创建，因为同名{$type} 账号已存在。</trans>
    </entry>    
    <entry>
        <base>ERR_OCCURRED_CREATING</base>
        <trans>创建用户时出错。</trans>
    </entry>
    <entry>
        <base>CANNOT_CONTAIN_WHITESPACE</base>
        <trans>此字段不能包含空白字符</trans>
    </entry>
    <entry>
        <base>UNACCEPTABLE_CHARS</base>
        <trans>此地段只能包含字母、数字、句点、连接符和下划线，并且要以字母开头。</trans>
    </entry>
    <entry>
        <base>MEMBER</base>
        <trans>成员？</trans>
    </entry>
    <entry>
        <base>VPN_CLIENT_ACCESS</base>
        <trans>VPN客户端访问</trans>
    </entry>
    <entry>
        <base>SYSTEM_PASSWORD_FORM_TITLE</base>
        <trans>更改系统密码</trans>
    </entry>    
    <entry> 
        <base>SYSTEM_PASSWORD_DESCRIPTION</base>
        <trans><![CDATA[系统上的某些特定服务需要用户名和密码（比如server manager)。用户名常常是admin。您可以在下方更改系统密码。]]></trans>        
    </entry>
    <entry>
        <base>SYSTEM_PASSWORD_UNPRINTABLES_IN_PASS</base>
        <trans>密码只能包含可打印的字符</trans>
    </entry>
    <entry>
        <base>SYSTEM_PASSWORD_VERIFY_ERROR</base>
        <trans>两次密码输入不一致。</trans>
    </entry>
    <entry>
        <base>SYSTEM_PASSWORD_AUTH_ERROR</base>
        <trans>当前密码错误。</trans>
    </entry>
    <entry>
        <base>SYSTEM_PASSWORD_CHANGED</base>
        <trans>系统密码已经变更。</trans>
    </entry>
    <entry>
        <base>CURRENT_SYSTEM_PASSWORD</base>
        <trans>当前系统密码</trans>
    </entry>
    <entry>
        <base>NEW_SYSTEM_PASSWORD</base>
        <trans>新的系统密码</trans>
    </entry>
    <entry>
        <base>NEW_SYSTEM_PASSWORD_VERIFY</base>
        <trans>新的系统密码（确认）</trans>
    </entry>            
    <entry>
        <base>LABEL_IPSECRW_DOWNLOAD</base>
        <trans>下载数字证书到IPSec客户端</trans>
    </entry>
    <entry>
        <base>ERR_OCCURRED_DELETING</base>
        <trans>尝试删除用户时出错。</trans>
    </entry>
</lexicon>
